gpSPhone issue

Discussion in 'Gameboy Advance emulator (gpSPhone)' started by lodxcol, Mar 19, 2008.

  1. lodxcol

    lodxcol New Member

    Joined:
    Mar 19, 2008
    Messages:
    16
    Likes Received:
    0
    I've jailbroke my ipod touch (version 1.1.4) and I go to download and install the gpSPhone package but I get an error saying package download failed. Can anyone help?

    Also, I'm having another issue. I've downloaded a few ROMs and tried using WinSCP to connect to my iPod but I get a "connection refused" error. I have made sure the IP address is correct and the login is 'root' with password 'alpine'

    any suggestions?
  2. Some Random

    Some Random New Member

    Joined:
    Mar 8, 2008
    Messages:
    11
    Likes Received:
    0
    me too...

    I just 'jailbreak'd by iPod Touch 32gb about 5 mins ago, and I'm also having this problem.
    What I did was download the latest update for ZiPhone, installed, clicked 'Jailbreak- iPod Touch' seemed to have no problems... Then when I went to install ANY package, it came up with this SAME error!!!!
    Grr! Can someone please help US!
    Some Random
  3. lodxcol

    lodxcol New Member

    Joined:
    Mar 19, 2008
    Messages:
    16
    Likes Received:
    0
    I fixed my gpSPhone issue by using the zodttd one, but I still can't seem to SSH into my iPod..

    any help?
  4. Some Random

    Some Random New Member

    Joined:
    Mar 8, 2008
    Messages:
    11
    Likes Received:
    0
    i just checked this out in other forums, and they said it happens sometimes. reckons its because of one of the sources is down or something??? I dont know... I was randomally clicking any apps just now and managed to download+install "dominoe", it got my hopes up, went straight to gpSphone and no... didnt work. I cant even uninstall dominos now!
    ahh
  5. Sickly_slick

    Sickly_slick New Member

    Joined:
    Jan 25, 2008
    Messages:
    789
    Likes Received:
    10
    Update installer
    Install necessary apps like BSD subsystem, Term-VT100, OpenSSH, SUID Lib Fix, Terminal Fix and Mobile Finder
    chmod installer app to 777 and the installer app in the /var directory to 777 (i cant remember where, i think its /var/mobile/ something, look for it)
    if you still get installer errors, then i cannot help you
    if you still cannot SSH (and you installed OpenSSH and other necessary apps)
    use another program like iPhone PC Suite (which can chmod)

    or programs that cannot chmod like iPhoneBrowser, Total Commander, iBrickr, etc.
    use mobile finder or Term-VT100 to chmod after you drag and dropped your apps

    Btw, try logging in via Term-VT100 to check if you can access SSH
  6. Some Random

    Some Random New Member

    Joined:
    Mar 8, 2008
    Messages:
    11
    Likes Received:
    0


    um... I would like to first thank you for all that help.
    I would like to just say I'm an amateur at the whole 'iPod Touch' thing, let alone 'computer terminology', so if you could, or someone might like to translate it all, into a version i would understand... such as Step by step how to do it exactly...
    Thanks heaps in advance, guys!
    Some Random
  7. Sickly_slick

    Sickly_slick New Member

    Joined:
    Jan 25, 2008
    Messages:
    789
    Likes Received:
    10
    alright
    1. refresh sources, update will prompt you that installer's new version (3.01/3.10 cant remember) is available, so update that (exist installer so it'll reboot)
    2. go to sources, install community sources (auto refreshes)
    3. go to system, install BSD Subsystem (should be V2.1, if not, refresh sources)
    4. Install the following: (ill put the category of each app in brackets)
    - OpenSSH (System)
    - Term-vt100 (System)
    - SUID Lib Fix (Tweaks 1.1.3)
    - BSD subsystem 2.0 Term Fix (Tweaks)
    - Boss Pref (Utilities)
    - MobileFinder (productivity)
    5 These are the important ones you will need, after installing these, press home button (iPod reboots)
    6 Open Term-vt100, it asks for password, it is "alpine" (remember this)
    type in </bin/chmod -R 777 /Applications/Installer.app>
    7 Go into installer, click on sources, click edit, click add source
    <i.unlock.no> type this after the http (auto refresh sources)
    8 Install ZiPhone iBrickr Fix (Unlocking Tools)
    9 Exist Installer
    10 Download iPhone PC Suite (download here http://www.ifans.com/forums/showthread.php?t=47552&highlight=iphone suite)
    11 Follow the instructions on that post (include how to use finder)
    12 go here http://www.ifans.com/forums/showthread.php?t=49887&highlight=iphone suite (thats my personal guide on how to make gpsPhone work)
    13 to chmod in iPhone PC Suite, right click folder/file, click the very bottom option (its in chinese, i think it says properties) in the text field type in 755
    14. Just follow my guide on how to make gpsPhone work and you'll get it working!
  8. lodxcol

    lodxcol New Member

    Joined:
    Mar 19, 2008
    Messages:
    16
    Likes Received:
    0
    when I go to install Term-vt100, I get a "package download failed" error.
  9. Some Random

    Some Random New Member

    Joined:
    Mar 8, 2008
    Messages:
    11
    Likes Received:
    0
    the exact same thing happened to me just now!!!
    thanks heaps for those instructions thought, would you happen to know why this happening but?
    source may be down perhaps?
    if so, do you recomend any other sources?
  10. lodxcol

    lodxcol New Member

    Joined:
    Mar 19, 2008
    Messages:
    16
    Likes Received:
    0
    now I cannot download any packages, lol

Share This Page